Subject: FVWM: Re: Notification: incoming/1077

From: Dominik Vogt <[email-masked]>
Date: Mon, 15 Sep 2003 17:36:57 +0200

On Mon, Sep 15, 2003 at 12:54:57AM -0500, fvwm-bug wrote:
> FVWM Bug Tracking notification
> 
> new message incoming/1077

Please ask configuration questions at the [email-masked] mailing
list, not through the bug tracking system.

> Full_Name: James Cooper
> Version: FVWM version 2.4.0
> CVS_Date: 
> OS: Redhat 7.3
> X_Server: 
> Submission from: (NULL) (134.7.248.137)
> 
> 
> with this FocusAndWarp function
> 
> DestroyFunc FocusAndWarp
> AddToFunc FocusAndWarp I Focus NoWarp
> +                      I WarpToWindow 10 15 
> 
> and multiple desks I find that if I use 
> Key F10     A   N   Next ("*vim*")  DeiconifyFocusAndWarp 

Try

  Key F10     A   N   Next ("*vim*", currentpage)  DeiconifyFocusAndWarp
                                     ^^^^^^^^^^^

Upgrading to the latest stable version might be a good idea too
(fvwm-2.4.16).

> and 
> DestroyFunc DeiconifyFocusAndWarp
> AddToFunc DeiconifyFocusAndWarp I Iconify off
> +                               I FocusAndWarp
> 
> the manager will switch desks.  I want it to only cycle throuth windows on
> the current desk.

Ciao

Dominik ^_^  ^_^
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].